function data()
return {
	info = {
		minorVersion = 0,
		severityAdd = "NONE",
		severityRemove = "WARNING",
		name = _("mod_name"),
		description = _("mod_desc"),
		authors = {
			{
				name = "ModWerkstatt",
				role = "CREATOR",
			},
		},
		tags = { "europe", "locomotive", "schnellzug", "dampf", "steam", "reichsbahn",},
		minGameVersion = 0,
		dependencies = { },
		url = { "" },
        params = {
        },
	},
	options = {
	},
}
end
